@charset "utf-8";
/* CSS Document */
#sp-header, .sticky-header-placeholder {
    display: none;
}
.hz {
	opacity: 0;
}
.radio-hide {
	display: none;
}

.audio-player {
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
	cursor: pointer;
}
.audio-control {
    margin-right: 20px;
    font-size: 50px;
}
.audio-waveform {
	flex: 1 0 auto;
}
.radio .fa-play-circle, .radio .fa-pause-circle {
	color: #005383;
}

.audio-time, .audio-duration {
	position: absolute;
    z-index: 11;
    margin-top: 25px;
    transform: translateY(-50%);
    font-size: 14px;
    background: rgb(0 83 131 / 87%);
    padding: 3px;
    color: #ddd;
}
.audio-time {
	margin-left: -10px;
}
.audio-duration {
	right: 0;
	margin-right: -10px;
}

/* Кнопки */
.mny-act {
    padding-left: 28px;
    padding-bottom: 20px;
}
.mny-pre {
    width: 100%;
    height: 160px;
	margin-top: -100vh;
	z-index: 3;
}
.mny-pre-cont {
    width: 100%;
    height: 160px;
    padding-left: 27px;
    padding-top: 27px;
    position: absolute;
	display: flex;
    justify-content: space-evenly;
}
.mny-pre-cont01 {
    width: 287px;
    height: 110px;
    float: left;
    background-color: #003a4c;
}
.mny-pre-cont02 {
    width: 287px;
    height: 110px;
    margin-left: 5px;
    float: left;
    background-color: #003a4c;
}
.mny-pre-cont03 {
    width: 287px;
    height: 110px;
    margin-left: 5px;
    float: left;
    background-color: #003a4c;
}
.mny-pre-cont01 img {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}
.mny-pre-cont01 img:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
}
.mny-pre-cont02 img {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}
.mny-pre-cont02 img:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
}
.mny-pre-cont03 img {
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}
.mny-pre-cont03 img:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
}


.button {
    padding: 10px 20px;
    background: #63000000;
    transition: background .18s ease
}
.bt2, .bt3 {
    margin-left: 1px;
}
.button, .button--animated {
    color: #fff;
    display: inline-block;
    border: 0px solid #000104;
    cursor: pointer
}
.button--animated {
    min-width: 350px;
    height: 110px;
    padding: 0 28px;
    font-size: 23px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: color .5s cubic-bezier(.785, .135, .15, .86)
}
.button--animated .t-top {
    position: relative;
    z-index: 3;
    line-height: 16px;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    transition: clip-path .3s cubic-bezier(.785, .135, .15, .86) .3s, -webkit-clip-path .3s cubic-bezier(.785, .135, .15, .86) .3s
}
.button--animated .t-middle {
    color: #000104;
    transition: clip-path .3s cubic-bezier(.785, .135, .15, .86) .15s, -webkit-clip-path .3s cubic-bezier(.785, .135, .15, .86) .15s
}
.button--animated .t-bottom {
    transition: clip-path .3s cubic-bezier(.785, .135, .15, .86), -webkit-clip-path .3s cubic-bezier(.785, .135, .15, .86)
}
.button--animated .t-bottom, .button--animated .t-middle {
    text-shadow: #808080ab 1px 0 2px;
	position: absolute;
    top: 0;
    left: 50px;
    line-height: 110px;
    -webkit-clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
    clip-path: polygon(0 0, 0 0, 0 100%, 0 100%)
}
.button--animated .arrow {
    width: 43px;
    top: 50%;
    right: 37px;
    z-index: 3;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease
}
.button--animated .arrow, .button--animated .arrow .line {
    height: 2px;
    display: block;
    position: absolute;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}
.button--animated .arrow .line {
    content: "";
    width: 25px;
    top: 0;
    right: 6px;
    overflow: hidden
}
.button--animated .arrow .line:after, .button--animated .arrow .line:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff
}
.button--animated .arrow .line:before {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .4s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .4s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .4s, -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .4s
}
.button--animated .arrow .line:after {
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .2s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .2s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .2s, -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .2s;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0)
}
.button--animated .arrow i {
    width: 8px;
    height: 2px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    overflow: hidden
}
.button--animated .arrow i:after, .button--animated .arrow i:before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff
}
.button--animated .arrow i:before {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .3s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .3s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .3s, -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .3s
}
.button--animated .arrow i:after {
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86);
    transition: transform .3s cubic-bezier(.785, .135, .15, .86);
    transition: transform .3s cubic-bezier(.785, .135, .15, .86), -webkit-transform .3s cubic-bezier(.785, .135, .15, .86);
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
}
.button--animated .arrow i:first-of-type {
    -webkit-transform: rotate(45deg) translate3d(0, .5px, 0);
    transform: rotate(45deg) translate3d(0, .5px, 0)
}
.button--animated .arrow i:last-of-type {
    -webkit-transform: rotate(-45deg) translate3d(0, -.5px, 0);
    transform: rotate(-45deg) translate3d(0, -.5px, 0)
}
.button--animated:before {
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86);
    transition: transform .3s cubic-bezier(.785, .135, .15, .86);
    transition: transform .3s cubic-bezier(.785, .135, .15, .86), -webkit-transform .3s cubic-bezier(.785, .135, .15, .86);
    -webkit-transform: translate3d(calc(-100% - 15px), 0, 0) skew(-25deg);
    transform: translate3d(calc(-100% - 70px), 0, 0) skew(-25deg)
}
.button--animated:after {
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .2s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .2s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .2s, -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .2s;
    -webkit-transform: translateZ(0) skew(-25deg);
    transform: translateZ(0) skew(-25deg)
}
.button--animated:after, .button--animated:before {
    content: "";
    width: calc(100% + -65px);
    height: 60%;
    position: absolute;
    top: 20px;
    left: 30px;
    z-index: -1;
    background: #ffffff52;
}
.button--animated:hover {
    border-color: #003b4cd6;
}
.button--animated:hover:before {
width: calc(100% + -100px);
    left: 16px;
    transition: -webkit-transform .5s cubic-bezier(.785, .135, .15, .86) .2s;
    transition: transform .5s cubic-bezier(.785, .135, .15, .86) .2s;
    transition: transform .5s cubic-bezier(.785, .135, .15, .86) .2s, -webkit-transform .5s cubic-bezier(.785, .135, .15, .86) .2s;
    -webkit-transform: translateZ(0) skew(-25deg);
    transform: translateZ(0) skew(-25deg)
}
.button--animated:hover:after {
width: calc(106% + -65px);
    transition: -webkit-transform .5s cubic-bezier(.785, .135, .15, .86);
    transition: transform .5s cubic-bezier(.785, .135, .15, .86);
    transition: transform .5s cubic-bezier(.785, .135, .15, .86), -webkit-transform .5s cubic-bezier(.785, .135, .15, .86);
    -webkit-transform: translate3d(calc(100% + 15px), 0, 0) skew(-25deg);
    transform: translate3d(calc(100% + 15px), 0, 0) skew(-25deg)
}
.button--animated:hover .t-top {
    transition: clip-path .3s cubic-bezier(.785, .135, .15, .86), -webkit-clip-path .3s cubic-bezier(.785, .135, .15, .86);
    -webkit-clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
    clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%)
}
.button--animated:hover .t-middle {
    transition: clip-path .3s cubic-bezier(.785, .135, .15, .86), -webkit-clip-path .3s cubic-bezier(.785, .135, .15, .86)
}
.button--animated:hover .t-bottom, .button--animated:hover .t-middle {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%)
}
.button--animated:hover .t-bottom {
    transition: clip-path .3s cubic-bezier(.785, .135, .15, .86) .4s, -webkit-clip-path .3s cubic-bezier(.785, .135, .15, .86) .4s
}
.button--animated:hover .arrow {
    -webkit-transform: translate3d(5px, 0, 0);
    transform: translate3d(5px, 0, 0)
}
.button--animated:hover .arrow .line:before {
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86);
    transition: transform .3s cubic-bezier(.785, .135, .15, .86);
    transition: transform .3s cubic-bezier(.785, .135, .15, .86), -webkit-transform .3s cubic-bezier(.785, .135, .15, .86);
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
}
.button--animated:hover .arrow .line:after {
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .3s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .3s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .3s, -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .3s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}
.button--animated:hover .arrow i:before {
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .2s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .2s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .2s, -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .2s;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0)
}
.button--animated:hover .arrow i:after {
    transition: -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .4s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .4s;
    transition: transform .3s cubic-bezier(.785, .135, .15, .86) .4s, -webkit-transform .3s cubic-bezier(.785, .135, .15, .86) .4s;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}
.button--animated .arrow {
    visibility:hidden;
    opacity:0;
    transition:visibility 1s linear,opacity 1s linear;
}
.button--animated:hover .arrow {
    visibility:visible;
    opacity:1;
}
.button--animated--white {
    border: 0px solid #fff;
    color: #000104;
}
.button--animated--white .t-middle {
    color: #fff;
}
.button--animated--white:after, .button--animated--white:before {
    background: #fff;
}
.button--animated--white:hover {
    border-color: #fff;
}
.button--arrow:hover .arrow {
    display: block;
}
@media (max-width: 767px) {
	/* Меню */
	#sp-header, .sticky-header-placeholder {
		display: block;
    	position: fixed;	
	}
	#sp-header {
		background: none;
		box-shadow: none;
	}
	#sp-header .nav {
		display: block;
	}
	#sp-header.header-sticky, .header-top-search, .header-top-old-logo, .header-top {
		display: none;
	}
	#sp-header .menu-wrap {
        display: none!important;
    }
	.burger-icon {
		width: 30px;
	}
	.burger-icon>span {
		height: 3px;
		background-color: #ffffff;
		margin: 6px 0;
	}
	#offcanvas-toggler.offcanvas-toggler-right {
		margin-right: 5px;
		margin-top: 5px;
	}
	#sp-header {
        height: 70px;
    }
	.radio .bg-radio-video .uk-container-expand {
		margin-top: -105vh!important;
	}
	.radio .lukoil .sppb-img-responsive {
		max-width: 70%;
	}
	.radio .mod-finder {
		display: none;
	}


}

@media (max-width: 400px) {
	.button--arrow-mobile {
		padding: 0 28px;
	}
	.button--arrow-mobile.button--arrow .arrow {
		display: none;
	}
}